Subject: repository

From: Deepak Singh <[email-masked]>
Date: Fri, 21 Jul 2000 09:54:23 +0000

Hi

Other than CCL, is anyone aware of a repository of computational (both
quantum and classical) source code?  These need not be complete
programs, but rather standard algorithms and routines used commonly by
the community.  I have found a few web sites, but none totally
satisfactory.

Thanks

Deepak.